<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE resets>
<resets>
<item>

<string
  type="o"
  id="EHYJBb.1"
  target="21011"
/>

<number
  vnum="21000"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.2"
  target="21044"
/>

<number
  vnum="21001"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.3"
  target="21045"
/>

<number
  vnum="21003"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.4"
  target="21037"
/>

<number
  vnum="21005"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.5"
  target="21055"
/>

<number
  vnum="21010"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.6"
  target="21037"
/>

<number
  vnum="21018"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.7"
  target="21037"
/>

<number
  vnum="21022"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.8"
  target="21037"
/>

<number
  vnum="21030"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.9"
  target="21037"
/>

<number
  vnum="21038"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.10"
  target="21037"
/>

<number
  vnum="21041"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.11"
  target="21037"
/>

<number
  vnum="21047"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.12"
  target="21045"
/>

<number
  vnum="21048"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.13"
  target="21037"
/>

<number
  vnum="21050"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.14"
  target="21004"
/>

<number
  vnum="21051"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.15"
  target="21014"
/>

<number
  vnum="21052"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.16"
  target="21017"
/>

<number
  vnum="21053"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.17"
  target="21048"
/>

<number
  vnum="21053"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.18"
  target="21003"
/>

<number
  vnum="21054"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.19"
  target="21001"
/>

<number
  vnum="21055"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.20"
  target="21011"
/>

<number
  vnum="21056"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.21"
  target="21018"
/>

<number
  vnum="21057"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.22"
  target="21002"
/>

<number
  vnum="21058"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.23"
  target="21015"
/>

<number
  vnum="21059"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.24"
  target="21019"
/>

<number
  vnum="21060"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.25"
  target="21020"
/>

<number
  vnum="21061"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.26"
  target="21016"
/>

<number
  vnum="21062"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.27"
  target="21052"
/>

<number
  vnum="21063"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.28"
  target="21052"
/>

<number
  vnum="21064"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.29"
  target="21052"
/>

<number
  vnum="21065"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.30"
  target="21021"
/>

<number
  vnum="21066"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.31"
  target="21013"
/>

<number
  vnum="21068"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.32"
  target="21025"
/>

<number
  vnum="21069"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.33"
  target="21068"
/>

<number
  vnum="21074"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.34"
  target="21069"
/>

<number
  vnum="21075"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.35"
  target="21061"
/>

<number
  vnum="21081"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.36"
  target="21063"
/>

<number
  vnum="21087"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.37"
  target="21062"
/>

<number
  vnum="21088"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.38"
  target="21061"
/>

<number
  vnum="21094"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.39"
  target="21065"
/>

<number
  vnum="21099"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.40"
  target="21064"
/>

<number
  vnum="21100"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.41"
  target="21061"
/>

<number
  vnum="21106"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.42"
  target="21067"
/>

<number
  vnum="21112"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.43"
  target="21066"
/>

<number
  vnum="21113"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.44"
  target="21061"
/>

<number
  vnum="21119"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.45"
  target="21037"
/>

<number
  vnum="21128"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.46"
  target="21028"
/>

<number
  vnum="21129"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.47"
  target="21041"
/>

<number
  vnum="21136"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.48"
  target="21006"
/>

<number
  vnum="21137"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.49"
  target="21007"
/>

<number
  vnum="21138"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.50"
  target="21023"
/>

<number
  vnum="21142"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.51"
  target="21040"
/>

<number
  vnum="21145"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.52"
  target="21025"
/>

<number
  vnum="21146"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.53"
  target="21012"
/>

<number
  vnum="21171"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.54"
  target="21039"
/>

<number
  vnum="21172"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.55"
  target="21034"
/>

<number
  vnum="21190"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.56"
  target="21038"
/>

<number
  vnum="21191"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.57"
  target="21111"
/>

<number
  vnum="21193"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.58"
  target="21112"
/>

<number
  vnum="21192"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.59"
  target="21000"
/>

<number
  vnum="21194"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.60"
  target="21035"
/>

<number
  vnum="21212"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.61"
  target="21031"
/>

<number
  vnum="21213"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.62"
  target="21035"
/>

<number
  vnum="21237"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.63"
  target="21034"
/>

<number
  vnum="21239"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.64"
  target="21009"
/>

<number
  vnum="21275"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.65"
  target="21029"
/>

<number
  vnum="21295"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.66"
  target="21071"
/>

<number
  vnum="21308"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.67"
  target="21071"
/>

<number
  vnum="21312"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.68"
  target="21071"
/>

<number
  vnum="21316"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.69"
  target="21071"
/>

<number
  vnum="21318"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.70"
  target="21071"
/>

<number
  vnum="21324"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.71"
  target="21071"
/>

<number
  vnum="21326"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.72"
  target="21071"
/>

<number
  vnum="21329"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.73"
  target="21071"
/>

<number
  vnum="21333"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.74"
  target="21010"
/>

<number
  vnum="21335"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.75"
  target="21022"
/>

<number
  vnum="21339"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.76"
  target="21056"
/>

<number
  vnum="21340"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.77"
  target="21057"
/>

<number
  vnum="21340"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.78"
  target="21058"
/>

<number
  vnum="21340"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.79"
  target="21059"
/>

<number
  vnum="21340"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.80"
  target="21060"
/>

<number
  vnum="21340"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.81"
  target="21070"
/>

<number
  vnum="21340"
/>

</item>
<item>

<string
  type="m"
  id="EHYJBb.82"
  target="21431"
/>

<number
  vnum="21439"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.83"
  target="21042"
/>

<number
  vnum="21174"
/>

</item>
<item>

<string
  type="o"
  id="EHYJBb.84"
  target="21435"
/>

<number
  vnum="21433"
/>

</item>
</resets>
